/*
Theme Name:   Health Story Hub
Description:  Twenty Twenty Child for Health Story Hub
Author:       UI Libraries
Template:     twentytwenty
Version:      1.0.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  healthstoryhub
*/


.menu-bottom .social-menu, .powered-by-wordpress, .blog .entry-categories-inner, .blog .post-author, #post-306 .type-icon, .search .entry-title{
	display: none;
}
.search .post-inner{
	padding-top: 0px;
}

.entry-content > *:not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.is-style-wide) {
    max-width: 100rem;
}

.submission-category-icon{
	width: 150px!important;
}

.post-tags{
	display: block;
	color: #880000;
	font-size: larger;

}

.searchandfilter h4{
	font-size: medium!important;
}

.desktop-nav-toggle{
	display: none!important;
}
/*hide title on home page*/ 
.page-id-54 .entry-title{
	display:none;	
}

.header-inner{
	display: block;
}
.header-titles-wrapper{
	max-width: 100%;
	margin-bottom: 20px;
}
ul.primary-menu{
	justify-content: center;
}

body, p, .entry-content {
	font-family: "Lato", sans-serif;
	/*font-size: inherit;	*/
	/*font-size: 1em;*/
	line-height: 1.8em !important;
}

pre.wp-block-verse, .entry-content {
	font-family: "Lato", sans-serif;
}

h1, h2, h3, h4, h5 {
	font-family: "Arvo", serif;
	font-weight:400;
}

p a, div a {
	color: #880000 !important;
}

h2 a, h3 a, h4 a {
		color:#880000;
}
	

.entry-content h1, .entry-content h2, .entry-content h3, .entry-content h4, .entry-content h5, .entry-content h6, .entry-content cite, .entry-content figcaption, .entry-content table, .entry-content address, .entry-content .wp-caption-text, .entry-content .wp-block-file {
  font-family: "Arvo", serif;
  font-weight: 400;
  text-align: center;
}

button, .button, .faux-button, .wp-block-button__link, .wp-block-file .wp-block-file__button, input[type="button"], input[type="reset"], input[type="submit"], .bg-accent, .bg-accent-hover:hover, .bg-accent-hover:focus, :root .has-accent-background-color, .comment-reply-link .modal-menu li a{
	color:#880000;
	min-height:44px;
}

.submit .wp-block-button a.wp-element-button, a.wp-element-button {
	color: white !important;
}


.color-accent, .color-accent-hover:hover, .color-accent-hover:focus, :root .has-accent-color, .has-drop-cap:not(:focus)::first-letter, .wp-block-button.is-style-outline {
	color:#880000 !important;
}

button, .button, .faux-button, .wp-block-button__link, .wp-block-file .wp-block-file__button, input[type="button"], input[type="reset"], input[type="submit"], .bg-accent, .bg-accent-hover:hover, .bg-accent-hover:focus, :root .has-accent-background-color, .comment-reply-link {
	background-color: #880000;
}

blockquote {
	border-left-color: #880000 !important;
}

div.entry-categories {
	display: none;
}

/* override red bg on search and hamburger menu "buttons"*/
#site-header button, .mce-tinymce button {
	background-color:transparent !important;
}

/* make the little quote icon on homepage red */
.wp-block-pullquote:before, .archive-header a, .header-footer-group .color-accent, .color-accent-hover:hover {
	color: #880000 !important;
}

/* Search form styles */
form.searchandfilter {
	font-size:10pt;
}

form.searchandfilter ul {
	margin-left:0;
	position:relative;
	padding:0 0 35px 0;
}

.searchandfilter ul {
	border: solid #dbdbdb 1px;
}

.searchandfilter ul > li {
	padding:0 6px !important;
}

.searchandfilter ul > li > ul:not(.children) {
	border:none;
}

.searchandfilter h4 {
	font-size: x-large;
	font-weight: 600;
	text-decoration:underline;
}

/* Search results/index */

.post-row h2.post-title a{
	color:#880000;
	font-size:.8em;
}

.post-row .post-icon {
	width:150px;
	float:left;
	margin-right:1em;
}


/*.search-results hr {display:none;}*/

.post-row .excerpt-container {
	height:200px;
	position:relative;
}

.post-row .excerpt {
	margin-left: 175px;
	/* height:150px; */
	max-height: 6em;
	/* overflow:hidden; */
	overflow:auto;
	position:absolute;
	top:0;
}

.post-row .readmore {
	background-image: linear-gradient(180deg, rgba(255,0,0,0), rgba(255,255,255,1));
	padding-top:120px;
	width:100%;
	height:120px;
	position:absolute;
	bottom:0;
	text-align:right;

}

.pagination a, .pagination-single-inner a{
	color: #880000;
}

.submissions .pagination-single {
	display:none;
}

.submission-results{
	max-width: 100rem;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 1.25em;
}

.primary-menu > li > a{
	color:#ffffff !important;
	font-size: 1.6em;
	min-height: 44px;
	line-height:44px;
}

/** Slider */

#metaslider-id-3190 .slides li {
	/*background-color:#F8F1E2 !important;*/
}

#metaslider-id-3190 .flexslider .caption-wrap {
	background-color: transparent !important;
	/*color:#440000 !important;*/
	color:#000000 !important;
	text-align:center;
	font-size:20pt !important;
	bottom:50px;
}

/** Collections landing */

.collections .collections-list {
	border-left: 1px solid rgb(219, 219, 219);
}


/****** Accent color overrides */

button, .button, .faux-button, .wp-block-button, .wp-block-button__link, .wp-block-file .wp-block-file__button, input[type="button"], input[type="reset"], input[type="submit"], .bg-accent, .bg-accent-hover:hover, .bg-accent-hover:focus, :root .has-accent-background-color, .comment-reply-link {
	background-color: #880000 !important;
}

body:not(.overlay-header) .primary-menu > li {
	color:#ffffff !important;
	background-color: #880000;
	padding: 1%;
}

#six-tiles figcaption {
	background-color: #880000 !important;
}

.figcaption {
	font-family: "Lato";
}

/*this calls a square photo with text at the bottom */
.wp-block-gallery.has-nested-images figure.wp-block-image figcaption {
	background-color: #880000 !important;
	background:fixed;
	font-size:large; 
	padding-top: 4.4px;
}

.profile-headshot img {
	padding-top:40px;
}

.wp-block-image size-large is-style-rounded, tile-text is-style-rounded {
	background-color: #880000 !important;
	color: #880000 !important;
}

a.wp-block-button_link {	color: #880000 !important;
	background-color: #880000 !important;
}

.footer-widgets {
	margin:auto;
}

/*moves search and filter submit button to the right*/
.sf-field-submit {
	float:right;
	position: absolute;
	bottom: 7px;
	right:0%;
}

.footer-top-visible .footer-nav-widgets-wrapper, .footer-top-hidden #site-footer, .footer-top-visible .footer-nav-widgets-wrapper, .footer-top-hidden #site-footer{
	margin-top: 0px;
}

.footer-widgets-outer-wrapper {
	padding:0rem;
}

.wp-block-gallery.has-nested-images figure.wp-block-image figcaption a{
	background-color: #800 !important;
	color: #f5efe0 !important; 
	padding-top:2px;
	font-size: 1em;
}

.entry-content .tile-text figcaption a{
	font-size: 1.2em !important;
	font-family: "Arvo", sans-serif;
	font-weight: bold;
	color: #f5efe0 !important;
	background-color: #800 !important;
}

.section-inner {
	width:100%;
	display:inline;
	margin: auto;
	padding: 10px;
}

.section-inner.studio-logo{
	/*display: block!important;*/
	margin-bottom: 75px;
}



#studio-logo-img{
	width: 400px;
	float: right;
}

.site-logo img {
	max-height: 12rem;
	transition:0.15s;
}

#site-footer a {
	text-decoration: underline;
	font-weight: normal;
}

#site-footer a:hover,
#site-footer a:active {
	font-weight: bold;
}
	
.wp-block-pullquote blockquote p{
	font-size: 1.3em;
	
}

.wp-block-cover p:not(.has-text-color) {
	color: #000;
  }

img.custom-logo {
	width: 12rem;
	height: 10em; 
}

.breadcrumbs ul li {
	font-size: 16px;
	/*color: #DFA91E;*/
	background-color: white;
	padding: 20px;
  }


  .submissionlistpage-single-item {
	display: grid;
}

.hubsubmissions-page-single {
	justify-self: center;
	width: 80%;
	height: auto;
}

.has-large-font-size {
	font-size:large!important;
}

.singular .entry-header {
	padding: 0px;
}

.wp-block-columns:where(.has-background) {
	padding:0%;
}

.post_content {
	padding: 20px;
}

.searchandfilter > ul > li {
	display: inline-block;
	vertical-align: top;
	padding: 0 20px;
	background-color: transparent;
}  

.searchandfilter {
	background-color: transparent;
}

.searchandfilter .sf-input-select {
	font-size: large;
}

.searchandfilter .sf-label-checkbox {
	font-size: larger;
}

.searchandfilter .sf-field-submit .sf-field-reset {
	display:inline-block;
	vertical-align: top;
	padding: 0px 15px;
}

.searchandfilter .sf-field-tag {
	margin-bottom:5rem;	
}

.social-menu footer {
	display:none;
}

.wp-block-cover_inner-container {
	width: 100%
}

/*
	Archive Display Tweaks
*/

.archive .entry-content .post-row {
	max-width:1000px !important;
}

.archive h2.entry-title {
	font-size:2em;
}

.archive .post-inner{
	padding-top:2em;
} 

.archive h2.entry-title {
	display: none;
}

h1, .heading-size-1 {
	font-size: 4rem;
}

h2{
	font-size: 3rem;
}

h3{
	font-size: 2.5rem;
}

h4{
	font-size: 2rem;
}

h5{
	font-size: 1.5rem;
}

.archive .featured-media{
	display:none;
}

.header-toggles{
	position: relative;
	right: 80px;
}

.header-toggles .toggle {
	padding:0 8rem 0 11rem;
	margin-inline-start: -141px;
}

.toggle-inner {
	padding:0 3rem 0 0;
}

.post-date{
	display: none!important;
}

body:not(.singular) main > article:first-of-type {
	padding:0;
}

.archive .post-inner-thin {
	padding-top: 0px;
}

.archive .post-inner {
	padding-top:0px;
}

.archive .has-text-align-center {
	border:0px;
	padding:0px;
	margin-bottom: 0px;
	margin-top:0px;
}

div.footer-top.has-footer-menu.has-social-menu {
	display: none;
}

@media (min-width: 769px) {
	.hubsubmissions-page-single {
		grid-template-columns: 20% 80%;
	 }
	.dcm-book-feature-image {
		padding-top: 20px;
	}
}

@media only screen and (max-width: 380px) {
}

@media only screen and (min-width: 381px) and (max-width: 480px) {
}

@media only screen and (min-width: 481px) and (max-width: 700px) {
}

@media only screen and (min-width: 701px)
and (max-width: 998px) {

}
@media only screen and (min-width: 999px)
and (max-width: 1349px) {
	ul.primary-menu{
		font-size: 1.2rem;
	}
}

@media only screen and (min-width: 1350px)
and (max-width: 1455px) {
	ul.primary-menu{
		font-size: 1.8rem;
	}
}

@media only screen and (min-width: 1456px)
and (max-width: 1615px) {
	ul.primary-menu{
		font-size: 2.1rem;
	}
}

@media only screen and (min-width: 1616px)
and (max-width: 2399px) {
	ul.primary-menu{
		font-size: 2.4rem;
	}
}

@media only screen and (min-width: 2400px)
and (max-width: 5000px) {
	ul.primary-menu{
		font-size: 2.8rem;
	}
}

@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (orientation : landscape)
and (-webkit-min-device-pixel-ratio: 2) {
}

@media all and (-ms-high-contrast: none),
       (-ms-high-contrast: active) {
    /*IE10+ CSS styles go here*/
}  

h2 a, .nav-previous a, .nav-next a, .readmore a, .page-numbers, .next.page-numbers, .prev.page-numbers, .pagination a, .pagination-single-inner a {
display:inline-block;
min-height: 44px; !important;
line-height: 44px;;
}


